<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>MAHA - News</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=Ysabeau:ital,wght@0,100;0,200;0,400;0,500;0,600;1,1&family=Quicksand:wght@500;600;700&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

  <!-- Accessibility -->
  <meta name="robots" content="index, follow">
  <meta name="googlebot" content="index, follow">
  <meta name="robots" content="noarchive">
  <meta name="referrer" content="no-referrer">
  <meta name="format-detection" content="telephone=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="apple-touch-fullscreen" content="yes">
  <meta name="theme-color" content="#ffffff">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>

  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <nav id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">home</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="index.html">home</a></li>

                      <li><a class="dropdown-item" href="rtl/index.html" target="_blank">home RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle active" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">Pages</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">About</a></li>

                      <li><a class="dropdown-item" href="service-list.html">Services</a></li>

                      <li><a class="dropdown-item" href="service-single.html">Services Single</a></li>

                      <li><a class="dropdown-item" href="projects.html">Projects</a></li>

                      <li><a class="dropdown-item" href="news.html">News</a></li>

                      <li><a class="dropdown-item" href="news-single.html">News Single</a></li>

                      <li><a class="dropdown-item" href="contact.html">Contact 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">Contact 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link">Services</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">Projects</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">contact</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">RTL</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="rtl/about.html" target="_blank">About</a></li>

                      <li><a class="dropdown-item" href="rtl/service-list.html" target="_blank">Services</a></li>

                      <li><a class="dropdown-item" href="rtl/service-single.html" target="_blank">Services Single</a>
                      </li>

                      <li><a class="dropdown-item" href="rtl/projects.html" target="_blank">Projects</a></li>

                      <li><a class="dropdown-item" href="rtl/news.html" target="_blank">News</a></li>

                      <li><a class="dropdown-item" href="rtl/news-single.html" target="_blank">News Single</a></li>

                      <li><a class="dropdown-item" href="rtl/contact.html" target="_blank">Contact</a></li>

                      <li><a class="dropdown-item" href="rtl/contact2.html" target="_blank">Contact</a></li>

                    </ul>
                  </li>
                </ul>

              </nav>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">Search</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="Enter Keyword …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    English
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#">Arabic</a></li>
                    <li><a class="dropdown-item" href="#">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">Contact us</a>
                </div>

              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Breadcrumb start -->
      <section class="breadcrumb-wrap" aria-label="Breadcrumb"
        style="background-image:linear-gradient(black, black), url(assets/images/bg/news-page.jpg);">
        <div class="container">
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="breadcrum-title-wrap">
                <h1 class="breadcrumb-title">News Single</h1>
              </div>
              <nav class="breadcrumb-path" aria-label="Breadcrumb">
                <ol>
                  <li><a href="index.html">Home</a></li>
                  <li><a href="news-single.html">News</a></li>
                  <li>News Single</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
      </section>
      <!-- Breadcrumb end -->

      <!-- News area start -->
      <section class="content-page pt-120 pb-120" aria-label="Detailed News">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="row">

            <div class="col-12 content-page-wrap">
              <article>
                <div class="content-page-image">
                  <img src="assets/images/news/news-single.jpg" class="img-fluid" alt="">
                </div>
                <div class="content-page-text">
                  <ul class="content-page-meta">
                    <li class="content-page-date">
                      <i class="icofont-calendar"></i><time datetime="2023-04-29">April 29, 2023</time>
                    </li>
                    <li class="content-page-author"><i class="icofont-business-man"></i><a href="#"
                        title="Posts by admin" rel="author">admin</a>
                    </li>
                  </ul>
                  <h4>Embrace the Power of Change: Unveiling a New Era in Branding</h4>
                  <p>
                    In today's digital age, social media has become an essential tool for businesses to connect with
                    their target audience. With over 4.2 billion active social media users worldwide, social media
                    marketing has become a critical component of any digital marketing strategy.
                  </p>
                  <p>
                    At our digital agency, we specialize in creating social media marketing campaigns that help
                    businesses achieve their marketing goals. From building brand awareness to driving website traffic
                    and increasing sales, we can help you leverage the power of social media to grow your business.
                  </p>
                  <figure class="content-page-blockquote">
                    <div class="blockquote-shape" aria-hidden="true">
                      <i class="icofont-quote-right"></i>
                    </div>
                    <blockquote>
                      <p>Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
                        molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur</p>
                    </blockquote>
                    <figcaption>
                      <cite>David Willy</cite>
                    </figcaption>
                  </figure>
                  <h5>Sed ut perspiciatis unde omnis iste</h5>
                  <ul class="points-list list-unstyled">
                    <li>
                      At vero eos et accusamus et iusto odio dignissimos ducimus qui
                      blanditiis praesentium voluptatum deleniti atque ipsam voluptatem
                      quia voluptas
                    </li>
                    <li>
                      On the other hand, we denounce with righteous indignation and dislike
                      men who are so beguiled and demoralized by the charms of pleasure of
                      the moment, so blinded by desire
                    </li>
                    <li>
                      Odio dignissimos ducimus qui blanditiis praesentium voluptatum
                      deleniti
                    </li>
                  </ul>
                  <p>
                    At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum
                    deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non
                    provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum
                    fuga.
                  </p>
                  <ul class="points-list-box list-unstyled">
                    <li>
                      <div class="points-list-box-title-wrap">
                        <div class="icon">
                          <i class="icofont-tick-boxed"></i>
                        </div>
                        <div class="title">
                          <h3>Developing a marketing strategy</h3>
                        </div>
                      </div>
                      <p class="points-list-box-content">Based on your target audience insights, you can develop a
                        marketing strategy that outlines your goals, messaging, and tactics for reaching and engaging
                        with your audience.
                      </p>
                    </li>
                    <li>
                      <div class="points-list-box-title-wrap">
                        <div class="icon">
                          <i class="icofont-tick-boxed"></i>
                        </div>
                        <div class="title">
                          <h3>Measuring and optimizing</h3>
                        </div>
                      </div>
                      <p class="points-list-box-content">Once your marketing tactics are in place, it's important to
                        track and analyze your results using metrics like engagement rate, conversions, ROI, and more.
                      </p>
                    </li>
                  </ul>
                  <p>
                    Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
                    totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae
                    dicta sunt explicabo.
                  </p>

                  <!-- Video area start -->
                  <div class="video-wrapper">
                    <button type="button" class="btn-close video-close" aria-label="Close video">
                      X
                    </button>
                    <iframe id="video"
                      src="https://www.youtube.com/embed/-pPHfdXMtuUrel=0&amp;enablejsapi=1&amp;version=3&amp;playerapiid=ytplayer"
                      title="Video"
                      allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                      allowfullscreen="" data-gtm-yt-inspected-4="true"></iframe>
                  </div>

                  <div class="video-image">
                    <img src="assets/images/bg/video-poster.jpg" alt="Video poster" aria-hidden="true">
                    <div class="play-btn-wrap">
                      <button type="button" class="button-reset play-btn" aria-label="Play video">
                        <span class="sr-only">Play video</span>
                      </button>
                    </div>
                  </div>

                  <!-- Video area end -->
                </div>
                <div class="content-page-footer">
                  <div class="content-page-tags">
                    <label class="label">Tags:</label>
                    <a href="#" rel="tag">Creative</a>
                    <a href="#" rel="tag">Design</a>
                    <a href="#" rel="tag">Web</a>
                  </div>
                  <div class="content-page-social">
                    <label>Share:</label>
                    <a aria-haspopup="true" title="Share on Facebook" target="_blank" href="#">
                      <i class="icofont-facebook"></i>
                      <span class="sr-only">Share on Facebook</span>
                    </a>
                    <a aria-haspopup="true" title="Share on Twitter" target="_blank" href="#">
                      <i class="icofont-twitter"></i>
                      <span class="sr-only">Share on Twitter</span>
                    </a>
                    <a aria-haspopup="true" title="Share on LinkedIn" target="_blank" href="#">
                      <i class="icofont-linkedin"></i>
                      <span class="sr-only">Share on LinkedIn</span>
                    </a>
                  </div>
                </div>

              </article>
            </div>
          </div>


        </div>
      </section>
      <!-- News area end -->

      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">For free quote
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">contact
                      us</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 Maha. All Rights Reserved.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->

    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->

  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js//lottie-player.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>